.conversion-background {
  background:
    linear-gradient(107.3deg, #79dfff 1.69%, #ab8eff 105.13%),
    linear-gradient(288.43deg, #79dfff -10.37%, #ab8eff 81.45%), #fff;
}

.icon-bg {
  border-radius: 14px;
  width: 64px;
  height: 64px;
  padding: 16px;
  text-align: center;
}

.icon-bg_0 {
  background: linear-gradient(#d0c9ff, #cec6fe);
}

.icon-bg_1 {
  background: linear-gradient(#c8c0fb, #c6bdfa);
}

.icon-bg_2 {
  background: linear-gradient(#c1b7f7, #c0b4f5);
}

.icon-bg_3 {
  background: linear-gradient(to bottom right, #c5bcf9, #c5bcf9, #c3b9f8);
}

.icon-bg_4 {
  background: linear-gradient(#bfb2f4, #bdb0f2);
}

.icon-bg_5 {
  background: linear-gradient(#baa9ee, #b9a7ec);
}

.icon-bg_6 {
  background: linear-gradient(#bcadf0, #bbaaee);
}

.icon-bg_7 {
  background: linear-gradient(#b9a5ea, #b8a2e8);
}

.icon-bg_8 {
  background: linear-gradient(#b89ee4, #b89ce1);
}

.icon-bg_9 {
  background: linear-gradient(#b8a2e7, #b89fe5);
}

.icon-bg_10 {
  background: linear-gradient(#b89be0, #b999de);
}

.icon-bg_11 {
  background: linear-gradient(#ba94d8, #bb92d5);
}

.icon-bg_12 {
  background: linear-gradient(#bb92d5, #ba94d8);
}

.icon-bg_13 {
  background: linear-gradient(#bd90d3, #be8fd0);
}

.icon-bg_14 {
  background: linear-gradient(#c28bc9, #c489c6);
}

.icon-bg_15 {
  background: linear-gradient(#bf8ecf, #c08ccc);
}

.icon-bg_16 {
  background: linear-gradient(#c08ccc, #c787c3);
}

.icon-bg_17 {
  background: linear-gradient(#cd84bc, #d083b8);
}

.icon-bg_18 {
  background: linear-gradient(#c887c1, #cb85be);
}

.icon-bg_19 {
  background: linear-gradient(#d182b7, #d481b4);
}

.icon-bg_20 {
  background: linear-gradient(#dd7fab, #e07ea8);
}

.icon-bg_21 {
  background: linear-gradient(#d681b2, #da80ae);
}

.icon-bg_22 {
  background: linear-gradient(#e37ea6, #e67da3);
}

.icon-bg_23 {
  background: linear-gradient(#f17b99, #f37b98);
}
